Activity log for bug #1753965

Date Who What changed Old value New value Message
2018-03-07 09:37:10 Christian Dywan bug added bug
2018-03-14 22:28:32 Sergio Schvezov snapcraft: importance Undecided High
2018-03-14 22:28:35 Sergio Schvezov snapcraft: status New In Progress
2018-03-14 22:28:39 Sergio Schvezov snapcraft: assignee Sergio Schvezov (sergiusens)
2018-03-16 03:00:51 Sergio Schvezov snapcraft: status In Progress Fix Committed
2018-04-09 14:49:58 Christian Dywan snapcraft: status Fix Committed Confirmed